map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  - CargoTechnician
  playerGuid: 83d6afa5-c7a5-4682-beec-41c4837dfb0d
  playerICName: Billy Smith
  playerOOCName: blooflar3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83d6afa5-c7a5-4682-beec-41c4837dfb0d
  playerICName: Smile (539)
  playerOOCName: blooflar3
roundEndText: "\n"
server_id: mira
server_name: unknown
roundId: 1415
endTick: 2418476
duration: 00:43:01.3974186
fileCount: 384
size: 50028286
uncompressedSize: 425164903
endTime: 22:23:35.7527175
...
